/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/mt/mt-static/themes-base/blog.css);

@import url(/mt/mt-static/support/themes/kyouiku_g2/kyouiku_g2.css);

@import url(http://www.n-lab.org/library/basic.css);
/* end StyleCatcher imports */

/* 同じカテゴリの記事表示用 */
.same {
 margin-bottom: 20px;
}

.same h2 {
        /*margin-bottom: 10px;*/
	background: url(/mt/mt-static/support/themes/kyouiku_g2/m_trackbacks_header_h2.gif) no-repeat left top;
	_height:1px;
	padding:6px 10px 4px 10px;
	margin:0 5px 10px 5px;
	font-size:105% !important;
	font-size:100%;
	font-weight:bold;
}

same ul {
 margin: 0;
 padding: 0;
}

.same li {
 margin: 0;
 padding: 5px 0;
 border-bottom: 1px dotterd #ccc;
 font-size: 12px;
 /*
 list-style: none;
 list-style-image: url(http://www.n-lab.org/mt/mt-static/plugins/SampleTemplateSet/images/arrow.gir);
 list-style-position: inside;
 */
}

.same h2 {

}

/* ウィルゲート広告表示用 */
.ad{
 color:#666666;
}
.ad a{
 color:#666666;
}

/*Amazon広告*/
.upper {
	height: 70px;
	margin-top: 5px;
}
.upright {
	margin-left: 55px;
	/*Amazon編集の際は↓コメントアウト*/
	margin-top: -70px;
	font-size:small !important;
	/*color:blue !important;*/
}


.lower {
	margin-top: 5px;
	font-size:small !important;
}
